{% extends('/layouts/layout_main.twig') %}
{% block content %}
    <h1>Derniers relevés</h1>
    <table class="table table-striped">
        <tr>
            <th>Id</th>
            <th>Date relevé</th>
            <th>Type de relevé</th>            
            <th>Auteur</th>
            <th>Données ajoutées</th>
        </tr>

        {% for R in tabR %}
            <tr>
                <td>{{ R.Releve.id_releve }}</td>
                <td>{{R.Releve.date_releve|date('d/m/Y à H:i')}}</td>
                <td><span class="badge valeur-{{R.Releve.type_releve}}">{{R.Releve.type_releve}}</span> {{ R.Releve.tache }}</td>                
                <td>{{R.Releve.prenom}} {{R.Releve.nom}}</td>
                <td>
                    {% if R.Valeurs|length > 0 %}
                        {% for V in R.Valeurs %} 
                            {% if app.session.get('U').aAcces('ROLE_LECTEUR',V.id_point_suivi,app.pdo) %}                            

                                <a href="{{ url('point-suivi', { 'alias' : V.alias, 'type' : V.type_point }) }}">{{ V.point_suivi }}</a> : 
                                {{ V.compte }}  {% if V.compte>1 %}valeurs relevées {% else %} valeur relevée {% endif %}
                                <br>
                            {% endif %}

                        {% endfor %}
                    {% else %}
                        Aucune nouvelle valeur relevée
                    {% endif %}
                </td>
            </tr>


        {% endfor %}
    </table>



{% endblock %}